Subject: Solaris OS

From: Xavi Corral <[email-masked]>
Date: Wed, 19 Feb 1997 18:45:25 +0000 (GMT)

Hi CClers.
We're tryng to install the Solaris 2.5 OS in an old Sun SparcClassic. The 
work is done, but the computer can't resolve DNS from our DNS server. In 
Linux you can edit the file resolv.conf and change it, but we don't know 
if there's something similar in Solaris. Any suggestion?
Thank you in advance.

 _/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/
 _/                                                                      _/
 _/   Xavier Corral-Deupi                                                _/
 _/   Dept. of Org. Chemistry            E-mail     [email-masked]      _/ 
 _/   Institut Quimic de Sarria.         TEL:       (34-3)-203.89.00     _/
 _/   Universitat Ramon Llull.           FAX:       (34-3)-205.62.66     _/
 _/   Via Augusta 390.                                                   _/
 _/   08017-Barcelona. CATALONIA.                                        _/
 _/                                                                      _/
 _/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/